uuid: d44335e9-2d2a-483e-b713-e93ccfcc86ad
langcode: en
status: true
dependencies:
  config:
    - field.storage.media.field_media_video_file_webm
    - media.type.background_video
  module:
    - file
id: media.background_video.field_media_video_file_webm
field_name: field_media_video_file_webm
entity_type: media
bundle: background_video
label: 'Video File Webm'
description: 'Video frame size of 1280x720 (standard HD).  Bitrates need to be between 700kb/s - 1200kb/s. Without audio.'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  file_directory: ''
  file_extensions: webm
  max_filesize: ''
  description_field: false
  handler: 'default:file'
  handler_settings: {  }
field_type: file
